<resources>
    <!--标签-->
    <string name="resource_label_register_submit">Register</string>
    <string name="resource_label_login_submit">Login</string>
    <string name="resource_label_logout_submit">Logout</string>
    <string name="resource_label_language">Language</string>
    <string name="resource_label_forget">Forget</string>
    <string name="resource_label_remember">Remember</string>


</resources>
